
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>《IT运维之道》一导读 / iVAN</title>

    <meta name="description" content="《IT运维之道》一导读 前 言 IT运维之道 这么多年,从事IT服务及其管理工作,觉得IT服务就像一本奇书,初读它时,觉得懂了,用起来却差强人意:有时候突然从里面发现了什么似的,又转瞬即逝:有些道理看似平淡,多年的感悟才体会到是千真万确的真理.于是,兴趣所致,常常在夜深人静时把一点一滴的得与失进行思考总结,日积月累,便有了一些积淀.而平时,在日常的工作中发现不少积极向上的同事也在探索IT服务的道路.在朋友和家人的提点与鼓励下,把多年的经验与心得凝聚成册,最终促成了此书的面世.希望与广大读者分享自己的经验,在IT服务的道">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">《IT运维之道》一导读</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><a href="https://yqfile.alicdn.com/19e084a071072a99b0883f57c2814bcbcabfa1ec.png" rel="external nofollow noreferrer"><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3lxZmlsZS5hbGljZG4uY29tLzE5ZTA4NGEwNzEwNzJhOTliMDg4M2Y1N2MyODE0YmNiY2FiZmExZWMucG5n.jpg"></a></p>
<h3>前  言</h3>
<p>IT运维之道<br />
这么多年，从事IT服务及其管理工作，觉得IT服务就像一本奇书，初读它时，觉得懂了，用起来却差强人意；有时候突然从里面发现了什么似的，又转瞬即逝；有些道理看似平淡，多年的感悟才体会到是千真万确的真理。于是，兴趣所致，常常在夜深人静时把一点一滴的得与失进行思考总结，日积月累，便有了一些积淀。而平时，在日常的工作中发现不少积极向上的同事也在探索IT服务的道路。在朋友和家人的提点与鼓励下，把多年的经验与心得凝聚成册，最终促成了此书的面世。希望与广大读者分享自己的经验，在IT服务的道路上早入门、少走弯路，在做人做事方面成就自己的梦想。</p>
<p>本书共分为五大篇，即机遇篇、做事篇、处事篇、技能篇和高级篇。每篇又分为若干章节，从不同的层面、角度阐述做人做事的方法以及相关基础知识。由于IT服务中最主要也是最基本的服务就是IT运维服务，因此本书对此方面的着墨最多。IT服务有很多，但其工作方法都是相通的，掌握了IT运维服务的方法就能推而广之、融会贯通。希望本书的有关内容能够成为IT从业者或即将从事IT服务的读者一个指引，为成功遨游于IT服务领域奠定基础。</p>
<p>在本书的编撰过程中，冯励、周德照、周延斌等同事给予了大力支持，在此向他们表示感谢。</p>
<p>由于时间仓促，书中难免有一些不足之处，恳请广大读者批评指正。</p>
<h3>目 录</h3>
<p>第1章  奇葩的IT男<br />
1.1  半年月薪过万<br />
1.2  三年当部门经理<br />
1.3  IT服务的创意人生<br />
第2章   机遇就是选择大于努力<br />
2.1  IT开发还是IT服务<br />
2.2  早选择，早领跑<br />
第3章   IT运维做什么<br />
3.1  IT运维的四件要事<br />
3.2  IT运维服务的原则<br />
3.3  掌握服务平衡<br />
3.4  落实整体运维<br />
3.5  贯穿始终的服务流程<br />
第4章 有目的、有计划地做事<br />
第5章 注重规范性和完整性<br />
第6章 高效率和高质量<br />
第7章 亲和性和系统性<br />
第8章 懂业务和善思考<br />
第9章 其他服务<br />
第10章 赢得客户的心 练好外功<br />
第11章 赢得自己人的心 修炼内功<br />
第12章 运维硬功夫——运维硬件技术介绍<br />
第13章   运维软功夫——运维软件<br />
13.1  操作系统<br />
13.2  中间件软件<br />
13.3  数据库<br />
13.4  数据备份软件<br />
13.5  安全软件<br />
13.6  双机软件<br />
第14章 精准运维服务<br />
第15章 用户感知体系<br />
第16章 IT服务的治理<br />
第17章   天外有天：IT服务的国际标准<br />
17.1  ITIL<br />
17.2  PDCA戴明环<br />
17.3  ITSM<br />
17.4  ISO 20000体系<br />
17.5  teISO 27001xt<br />
17.6  ITSS运行维护标准<br />
17.7  创新是王道</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-11 05:08:19</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/https/" title="HTTPS">HTTPS</a>, <a href="https://www.iamivan.net/tag/aliyun/" title="aliyun">aliyun</a>, <a href="https://www.iamivan.net/tag/%e4%b8%ad%e9%97%b4%e4%bb%b6/" title="中间件">中间件</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%a4%87%e4%bb%bd/" title="数据备份">数据备份</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>《IT运维之道》一导读的相关文章</h3>

						<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgnJYz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第二卷)自从出版了&lt;TCP/IP路由技术(第一卷)&gt;之后,虽然Cisco Press&quot;CCIE职业发展系列&quot;中增加了大量新书,而且CCIE计划本身也被扩展到多个专业领域,但IP路由协议仍然是所有准CCIE们的核心基础.因此,必须透彻地对其加以理解和掌握,否则基础不牢,大厦将倾. 我在&lt;TCP/IP路由技术(第一卷)&gt;的前言中曾经说过,&quot;--随着互联网络规模和复杂性的不断增大,路由问题也随即变得庞大且错综复杂&quot;.由			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4NjV9M.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;4 配置EGP</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.4 配置EGP TCP/IP路由技术(第二卷) 通过以下4个基本步骤即可完成路由器上的EGP配置. 第1步:利用命令autonomous-system指定路由器的AS. 第2步:利用命令router egp启动EGP进程并指定邻居的AS. 第3步:利用命令neighbor指定EGP邻居. 第4步:指定由EGP宣告的网络. 下面的第一个案例研究将详细解释前3个配置步骤,同时也给出了步骤4的多种实现方法. 1.4.1 案例研究:EGP末梢网关 图1-10给出了一台位于AS 65502的EGP末梢			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOleqRb.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;9 配置练习题</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.9 配置练习题 TCP/IP路由技术(第二卷) 本书附录E中提供了以下配置练习题的答案. (1)图1-14中的自治系统65531是一个核心AS,请在RTA和RTB上配置EGP,要求如下: 不要将AS内的数据链路宣告给任何外部邻居. RTA将连接在其S1接口上的网络宣告给RTB:另外,要求RTA和RTB之间不能宣告其他AS间链路. RTA和RTB向其外部邻居(除了从其他自治系统学习到的网络)宣告默认路由,而且这两个网关都不得将默认路由宣告给其内部邻居. (2)例1-26给出了图1-15中RTC			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zOW7lQz.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;1 EGP的起源</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.1 EGP的起源 TCP/IP路由技术(第二卷)在20世纪80年代早期,构成ARPANET(现代互联网的前身)的路由器(网关)设备上都运行了一种距离向量路由协议--GGP(Gateway-to-Gateway Protocol,网关到网关协议).但是随着ARPANET的不断发展,与当今许多负责管理日益增长的互联网络的网管员一样,ARPANET的架构师们也预见到了相同的问题:现在运行的路由协议没有很好的扩展性. Eric Rosen在RFC 827中阐述了以下扩展性问题. 由于所有的网关都要知			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3Yn20p.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;6 附 注</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.6 附 注 TCP/IP路由技术(第二卷)1Eric Rosen,&quot;RFC 827:外部网关协议(EGP)&quot;. 2Linda J. Seamonson和Eric C. Rosen&quot;RFC 888:'末梢'外部网关协议&quot;. 3D.L. Mills,&quot;RFC 904:外部网关协议正式规范&quot;. 4J. Rekhter,&quot;RFC 1092:EGP和新NSFNET骨干网的策略路由&quot;.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw5DrkM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;5 检测与排除EGP故障</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.5 检测与排除EGP故障 TCP/IP路由技术(第二卷)在1.3节中已经解释了EGP为何无法应用于复杂的AS间拓扑结构,而强制性的简单拓扑结构带来了一个意外的好处,那就是EGP的故障检测和排除变得非常简单. 与其他路由协议一样,检测与排除EGP故障的第一步工作就是查看路由表.如果所请求的路由缺失或路由表中存在一条非期望路由,通过查看路由表就可以检测到问题的根源.由于EGP的度量值几乎没有任何意义,因而与其他路由协议相比,利用路由表进行EGP故障的检测和排除工作可以得到大大简化. 需要注意的是			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZRn6az.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一第1章 外部网关协议</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 外部网关协议 TCP/IP路由技术(第二卷)本章将主要讨论以下主题. • EGP的起源:本节将讨论在RFC 827(1982)中定义的外部网关协议的发展历史. • EGP的操作:本节将讨论EGP的基本操作机制,重点是EGP拓扑结构.EGP功能及EGP消息格式. • EGP的不足:本节将探讨为什么EGP不再是一种可行的外部网关协议解决方案. • 配置EGP:本节将通过4个独立的案例研究--EGP末梢网关.EGP核心网关.间接邻居和默认路由,来说明不同类型的EGP配置方法. • 检测和排除E			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bBG0maM.html" rel="bookmark">《TCP&sol;IP路由技术（第二卷）》一1&period;7 展 望</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.7 展 望 TCP/IP路由技术(第二卷)本章不但说明了AS间路由协议的发明驱动力,也解释了EGP难以胜任该角色的原因.第2章将简要描述EGP的替代协议--边界网关协议及其操作.表1-10汇总了本章用到的所有命令.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyK2y8z.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一导读</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				前 言 TCP/IP路由技术(第一卷)(第二版)路由技术即使在最小的数据通信网络中也是基本的要素.在某种程度上,路由技术和路由器的配置是相当简单的.但是,当网络的规模越来越大,并且越来越复杂的时候,路由选择问题就变得比较突出和难以控制了.或许,有点不恰当地说,作为一名网络系统顾问,我应该感谢当前出现的大规模路由技术难题,这些问题给了我谋生的手段.假设没有它们,&quot;你何以为生?&quot;这句习语可能就会不幸地成为我每天生活词汇的一部分了. Cisco认证互联网专家(CCIE)在大型网络的设计.故障			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQW4Pop.html" rel="bookmark">《TCP&sol;IP路由技术（第一卷）（第二版）》一第1章　TCP&sol;IP回顾1&period;1　TCP&sol;IP协议层</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				第1章 TCP/IP回顾 TCP/IP路由技术(第一卷)(第二版)本章包括以下主题: TCP/IP协议层: IP包头(IP Packet Header): IPv4地址: 地址解析协议(ARP): Internet控制消息协议(ICMP): 主机到主机层. 考虑到这本书的书名是&lt;TCP/IP路由技术&gt;,有必要从回顾TCP/IP的基本知识开始讲起,然后再讲述如何进行TCP/IP路由选择.如果读者正在准备Cisco认证互连网专家(Cisco Certified Internetwork Exper			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ178b.html" rel="bookmark" class="title">50行Python代码制作一个计算器</a>
					<div>
						简介 在这篇文章中,我将向大家演示怎样向一个通用计算器一样解析并计算一个四则运算表达式.当我们结束的时候,我们将得到一个可以处理诸如 1+2*-(-3+2)/5.6+3样式的表达式的计算器了.当然,你 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5YoRp.html" rel="bookmark" class="title">最新官方水晶报表实例 - 报表，应用程序</a>
					<div>
						程序|水晶报表 ·报表实例 ·针对 .NET 开发者的应用程序实例 ·针对其它开发工具的应用程序实例 ·针对 Web 开发者 (ASP, CSP, JSP) 的应用程序实例 报表实例 要获得完整的列表 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvv0VM.html" rel="bookmark" class="title">专访知名资讯站CnBeta创始人ugmbbc</a>
					<div>
						本期天极人物访谈栏目小编为大家邀请到的是国内知名资讯站点cnBeta.COM的创始人ugmbbc同学.cnBeta.COM是国内即时新闻资讯站点的后起之秀,主要以报道软件和业界新闻资讯为主,他们的新闻 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9MxLPOM.html" rel="bookmark" class="title">怎样才能成为PHP高手？学会&OpenCurlyDoubleQuote;懒惰&rdquo;的编程</a>
					<div>
						PHP是一门高效的网络编程语言,由于它具有编写灵活.运行快速等优点,迅速成为Web程序员的首选语言.前不久的一份权威调查表明,现在已经有31.6%的网站使用PHP作为主要的服务器端编程语言. 但是,要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1MvdqVz.html" rel="bookmark" class="title">选择目标关键词不得不看的五大诀窍</a>
					<div>
						关键词的选择可谓SEO中核心的核心,如果选择的关键词不对的话那么我们的SEO工作基本就没了意义.只有正确的选择自己想要的关键词才能在大方向上把握正确,今天我从五个方面和大家总结选择关键词应该注意的五个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9Mxx2QM.html" rel="bookmark" class="title">C＃教程第四课&colon;循环控制语句</a>
					<div>
						教程|控制|循环|语句 本节课将介绍如何使用C#控制语句中的循环语句,本课目的如下:1.学会&quot;while&quot;循环的用法. 2.学会&quot;do&quot; 循环的用法. 3.学会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62qwLM.html" rel="bookmark" class="title">学习C&plus;&plus;编程语言的最大难度</a>
					<div>
						困难度之一 &quot;C++ 是个难学易用的语言&quot;,这句话相信很多人都心有戚戚.C++的学习难度,一在于语言本身太多的&quot;幕&quot;,另一个就在于 &quot;paradigm ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY29d9p.html" rel="bookmark" class="title">微软将淘汰SHA-1和RC4加密算法</a>
					<div>
						微软官方博客宣布,2016年之后,该公司的软件将识别使用SHA-1哈希算法的数字证书为无效.它还同时建议客户停止在软件和应用中使用 RC4加密算法.SHA-1和其它哈希算法容易受到碰撞攻击.当两个不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgKd91M.html" rel="bookmark" class="title">Oracle备份：RMAN与EXP&sol;IMP的区别</a>
					<div>
						RMAN是基于物理结构的备份,基于数据块的备份,支持与online redolog和archive redolog一起做恢复操作,是Oracle推荐的备份恢复工具. Data IMP/EXP是基于逻辑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw0yJz.html" rel="bookmark" class="title">Windows8中如何调用tablet输入面板</a>
					<div>
						  1.首先确认是否开启了平板电脑组件,打开控制面板,选择&quot;程序和功能&quot;,如下图所示: 2.点击&quot;启用或关闭 Windows 功能&quot;,如下图所示: 3.查看是否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr3VB1p.html" rel="bookmark" class="title">重装系统要注意些什么问题</a>
					<div>
						安装系统的注意事项: 1.显卡驱动:安装好显卡驱动后没调整显示器的刷新率,使得显示器工作在默认刷新率60HZ.长时间使用会使人头晕,眼睛酸涨,视力下降等,所以,在安装好显卡驱动后别忘记调整一下显示器的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Z7NPb.html" rel="bookmark" class="title">笔记本无线网络连接不可用怎么办</a>
					<div>
						  无线网络显示故障,笔记本无线网络连接不可用.如下图: 解决方法: 提示:以下操作保证当前的网络环境正常 1. 确定FN快捷键已经打开,确定FN快捷键驱动,电源管理软件和无线网卡驱动正常安装; 2. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZLr8z.html" rel="bookmark" class="title">new ActiveXObject&lpar;&amp;amp&semi;amp&semi;quot&semi;WScript&period;Shell&amp;amp&semi;amp&semi;quot&semi;）</a>
					<div>
						问题描述 new ActiveXObject(&quot;WScript.Shell&quot;) 我现在想做一个修改注册表来实现增加可信站点和设置Active的控件的功能.但是new ActiveX ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4N2LLM.html" rel="bookmark" class="title">简单算法-这个如何求呀救命，突然不会了</a>
					<div>
						问题描述 这个如何求呀救命,突然不会了 x+y＝5 x-y＝1 如何把上述方程转化为代码求出x y 突然不知道从何下手 解决方案 我第一个感觉是用两个for循环.如果if判断,如果等式成立就输出结果. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrWl8M.html" rel="bookmark" class="title">微博-android，Listview中item点击变色冲突</a>
					<div>
						问题描述 android,Listview中item点击变色冲突 我想要像微博一样,当点击评论.转发.赞3个按钮的时候,只有按钮变色. 点击其他地方时,整个item都变色. 然后我为最外层的布局和&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/boKmJvb.html" rel="bookmark" class="title">string-怎样区分java字符串用&equals;&equals;比较地址值还是内容</a>
					<div>
						问题描述 怎样区分java字符串用==比较地址值还是内容 例如; String st1=&quot;hello&quot;; String st2=&quot;hello&quot;; System. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3rd5gz.html" rel="bookmark" class="title">MapX 动画图层 不受RedrawInterval 控制？</a>
					<div>
						问题描述 MapX动画图层不受RedrawInterval控制?在做GPS车辆监控的时候用动画图层刷新速度确实快一些,但是车辆数量达到几百的时候就会闪的厉害,不用动画图层,把redrawInterva ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RLdQb.html" rel="bookmark" class="title">achartengine之折线图</a>
					<div>
						问题在文章的最后,大致说来就是折线图,如果点的个数大于3个的时候,不是所有的点都显示对应的值的,这是为什么呢,本来以为是小问题,但两天了还没找到原因) 将前两天的折线图代码做了小量修改,形成一个类似于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK5XK7p.html" rel="bookmark" class="title">利用ab压力工具对服务器进行压力测试</a>
					<div>
						在使用之前,需要先确认是否服务器安装了Apache Http Server,如果没有安装,则需要先安装: $ sudo yum install httpd $ ab -V This is Apache ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDn4JKM.html" rel="bookmark" class="title">郭台铭一直在为其百万机器人大军研发基地选址</a>
					<div>
						最近,相关细节正在逐步披露,据悉,鸿海投资将达到千亿新台币规模,以完成机器人大军的研发基地打造.鸿海智动化创新园区预计引进包括:工具机高端数控技术.高级医疗.居家看护机械人.汽车电子暨云端应用.新能源 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGZVakp.html" rel="bookmark" class="title">vs2012要搭建一个链表，要新建什么工程啊？</a>
					<div>
						问题描述 vs2012要搭建一个链表,要新建什么工程啊? vs2012要搭建一个链表,要新建什么工程啊?,菜鸟刚学数据结构,求教 解决方案 控制台的就可以.用C++或C#的话 解决方案二: VS可以用 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1N2mjp.html" rel="bookmark" class="title">usb设备不能识别的完美解决方案&lowbar;应用技巧</a>
					<div>
						求助有关usb2.0的几个使用问题 1.win2ksp4.winxp.sp1.sp2是否分别支持usb2.0? 2.usb2.0和计算机硬件接口有关系吗?半年前买的笔记本上的usb应该是2.0吧? 3 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlA4wOp.html" rel="bookmark" class="title">关于将SQL的数据传到textbox里？</a>
					<div>
						问题描述 我想把SQL里的数据传到TEXTbox里面,这么说吧!就是修改原本注册的信息?但是如何将它传到textbox里面让他显示,并进行修改呢? 解决方案 解决方案二:取出DataTablethis ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5YX5Bp.html" rel="bookmark" class="title">magento -- 如何修改block在某个特定页面中的模板</a>
					<div>
						在magento中如何修改block某个特定页面的样式,甚至功能呢?这个应用应该是很广泛的.同样的一个block,要想在某个特定的页面,如产品显示页面,让它的内容,样式不一样,如何实现? 很简单,ma ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6Y8YOb.html" rel="bookmark" class="title">Openstack Neutron DVR 分布式路由</a>
					<div>
						1. 背景 没有使用DVR的场景: 从图中可以明显看到东西向和南北向的流量会集中到网络节点,这会使网络节点成为瓶颈. 如果启用DVR,如下图: 对于东西向的流量, 流量会直接在计算节点之间传递. 对于 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlWL6Yb.html" rel="bookmark" class="title">苹果IPhome对Silverlight与Flash无兴趣 Google则通吃</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 微软最新的声明表示,苹果 iPhone 对微软的 Silvelight 与 Adobe Flash 几乎毫无兴趣,而 Goolge 的 Android  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVXd2YM.html" rel="bookmark" class="title">EMC将协助戴尔销售包含Nutanix元素的XC套件</a>
					<div>
						 即将由EMC方面协助销售?--技术人员正在安装戴尔-Nutanix XC系统. VCE公司总裁Chad Sakac已经证实,EMC方面将帮助戴尔公司销售其包含Nutanix技术成果的XC超融合型系统 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8g5NlM.html" rel="bookmark" class="title">多线程BulkCopy批量添加数据到不同表</a>
					<div>
						问题描述 各位好我开两个线程一次持续往同一个数据库表1表2中导入20000条数据大约500MS表1和2都能导入成功一次现在我开10个线程往表1/表2......表10中各导入两万条数据发现耗时为500 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVX3oDM.html" rel="bookmark" class="title">国家开放大学利用云计算技术搭建远程教育云平台</a>
					<div>
						11月16日,国家开放大学远程教育云服务平台架构研究课题专家研讨会在京召开.中央电大校长杨志坚,课题组全体成员,中央电大相关部门负责人,来自天津等5所省级电大主管信息化的校领导及相关技术专家参加会议. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M19VW5M.html" rel="bookmark" class="title">福州：物业管理进场要招标退出须履约</a>
					<div>
						为规范物业企业行为,减少社区物业纠纷,福州市房管局日前出台通知对物业企业的进场和退场进行了明确具体的规定. 福州市要求,必须严格执行前期物业管理招投标制度.根据规定,凡总建筑面积在2万平方米以上住宅及 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
